<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>2xfO :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_25.html">*</a></td><td align="center">NC_017720</td><td align="right">27,762</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">52.2%
</td><td align="center">35.3
/&nbsp;98.2
</td><td align="center">67</td><td align="center"><font class="snp_type_nonsynonymous">Y16S</font>&nbsp;(T<font class="mutation_in_codon">A</font>T&rarr;T<font class="mutation_in_codon">C</font>T)&nbsp;</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_23.html">*</a></td><td align="center">NC_017720</td><td align="right">27,750</td><td align="right">0</td><td align="center">C</td><td align="center">.</td><td align="right">51.8%
</td><td align="center">97.6
/&nbsp;144.3
</td><td align="center">54</td><td align="center">coding&nbsp;(59/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_24.html">*</a></td><td align="center">NC_017720</td><td align="right">27,755</td><td align="right">0</td><td align="center">A</td><td align="center">.</td><td align="right">51.8%
</td><td align="center">107.1
/&nbsp;141.5
</td><td align="center">54</td><td align="center">coding&nbsp;(54/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_20.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,034</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">40.3%
</td><td align="center">394.9
/&nbsp;inf
</td><td align="center">380</td><td align="center">intergenic&nbsp;(+771/+9)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_21.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,035</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">40.3%
</td><td align="center">389.5
/&nbsp;inf
</td><td align="center">380</td><td align="center">intergenic&nbsp;(+772/+8)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_22.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,048</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">39.7%
</td><td align="center">401.1
/&nbsp;inf
</td><td align="center">385</td><td align="center">noncoding&nbsp;(117/122&nbsp;nt)</td><td align="center"><i>SL1344_rRNA0007</i></td><td align="left">5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_19.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,005</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">37.0%
</td><td align="center">442.5
/&nbsp;inf
</td><td align="center">346</td><td align="center">intergenic&nbsp;(+742/+38)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_15.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,977</td><td align="right">0</td><td align="center">C</td><td align="center">G</td><td align="right">33.5%
</td><td align="center">572.4
/&nbsp;inf
</td><td align="center">287</td><td align="center">intergenic&nbsp;(+714/+66)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_16.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,978</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">33.5%
</td><td align="center">478.6
/&nbsp;306.1
</td><td align="center">287</td><td align="center">intergenic&nbsp;(+715/+65)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_17.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,979</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">33.5%
</td><td align="center">471.2
/&nbsp;310.8
</td><td align="center">287</td><td align="center">intergenic&nbsp;(+716/+64)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_18.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,980</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">33.5%
</td><td align="center">448.1
/&nbsp;inf
</td><td align="center">287</td><td align="center">intergenic&nbsp;(+717/+63)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,967</td><td align="right">0</td><td align="center">C</td><td align="center">A</td><td align="right">31.6%
</td><td align="center">653.0
/&nbsp;inf
</td><td align="center">282</td><td align="center">intergenic&nbsp;(+704/+76)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_10.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">28.2%
</td><td align="center">214.7
/&nbsp;44.8
</td><td align="center">118</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_13.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,930</td><td align="right">0</td><td align="center">G</td><td align="center">T</td><td align="right">23.4%
</td><td align="center">773.8
/&nbsp;221.0
</td><td align="center">261</td><td align="center">intergenic&nbsp;(+667/+113)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_12.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,917</td><td align="right">0</td><td align="center">A</td><td align="center">C</td><td align="right">20.0%
</td><td align="center">770.5
/&nbsp;201.4
</td><td align="center">265</td><td align="center">intergenic&nbsp;(+654/+126)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 102 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_100.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_100.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">225 (0.450)</td>
<td rowspan="2" align="center">113/386</td>
<td rowspan="2" align="center">3.4</td>
<td rowspan="2" align="center">61.0%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_100.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">144 (0.290)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_63.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_63.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2937356</td><td align="center" class="junction_gene">157 (0.830)</td><td rowspan="2" align="center">61 (0.350)</td>
<td rowspan="2" align="center">46/398</td>
<td rowspan="2" align="center">3.8</td>
<td rowspan="2" align="center">26.3%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;30/&#8209;62)</td>
<td align="center" class="junction_gene"><i>flaG/hin</i></td>
<td class="junction_gene">flagellin/DNA&#8209;invertase hin</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_63.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2938323</td>
<td align="center" class="junction_gene">195 (1.110)</td><td align="center" class="junction_gene">intergenic&nbsp;(+333/&#8209;630)</td>
<td align="center" class="junction_gene"><i>hin/iroB</i></td>
<td class="junction_gene">DNA&#8209;invertase hin/putative glycosyltransferase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_62.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_62.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2937343&nbsp;=</td><td align="center" class="junction_gene">162 (0.860)</td><td rowspan="2" align="center">63 (0.360)</td>
<td rowspan="2" align="center">46/398</td>
<td rowspan="2" align="center">3.8</td>
<td rowspan="2" align="center">26.7%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;17/&#8209;75)</td>
<td align="center" class="junction_gene"><i>flaG/hin</i></td>
<td class="junction_gene">flagellin/DNA&#8209;invertase hin</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_62.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2938338&nbsp;=</td>
<td align="center" class="junction_gene">195 (1.110)</td><td align="center" class="junction_gene">intergenic&nbsp;(+348/&#8209;615)</td>
<td align="center" class="junction_gene"><i>hin/iroB</i></td>
<td class="junction_gene">DNA&#8209;invertase hin/putative glycosyltransferase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_101.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_101.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">206 (0.390)<br>+TGGCCTA</td>
<td rowspan="2" align="center">114/412</td>
<td rowspan="2" align="center">3.9</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_101.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_107.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_107.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">208 (0.380)</td><td rowspan="2" align="center">203 (0.410)</td>
<td rowspan="2" align="center">103/386</td>
<td rowspan="2" align="center">4.2</td>
<td rowspan="2" align="center">47.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_107.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">255 (0.510)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_54.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_54.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2529628</td><td align="center" class="junction_gene">185 (0.980)</td><td rowspan="2" align="center">27 (0.220)</td>
<td rowspan="2" align="center">21/274</td>
<td rowspan="2" align="center">5.7</td>
<td rowspan="2" align="center">18.1%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(189088/435205&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>other:phage:Gifsy&#8209;2</i></td>
<td class="junction_gene">repeat region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_54.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2529867&nbsp;=</td>
<td align="center" class="junction_gene">125 (1.030)</td><td align="center" class="junction_gene">noncoding&nbsp;(189327/435205&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>other:phage:Gifsy&#8209;2</i></td>
<td class="junction_gene">repeat region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_83.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_83.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222929&nbsp;=</td><td align="center" class="junction_gene">197 (1.050)</td><td rowspan="2" align="center">47 (0.350)<br>+62 bp</td>
<td rowspan="2" align="center">17/302</td>
<td rowspan="2" align="center">7.6</td>
<td rowspan="2" align="center">25.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+68/+193)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016/mobB</i></td>
<td class="junction_gene">5S ribosomal RNA/molybdopterin&#8209;guanine dinucleotide biosynthesis protein MobB</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_83.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;4377868</td>
<td align="center" class="junction_gene">200 (1.060)</td><td align="center" class="junction_gene">intergenic&nbsp;(+43/&#8209;135)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019/murB</i></td>
<td class="junction_gene">5S ribosomal RNA/UDP&#8209;N&#8209;acetylenolpyruvoylglucosamine reductase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_106.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_106.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">203 (0.410)</td><td rowspan="2" align="center">112 (0.220)</td>
<td rowspan="2" align="center">62/386</td>
<td rowspan="2" align="center">9.5</td>
<td rowspan="2" align="center">35.7%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_106.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_73.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_73.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">247 (1.310)</td><td rowspan="2" align="center">29 (0.170)<br>+22 bp</td>
<td rowspan="2" align="center">15/382</td>
<td rowspan="2" align="center">10.3</td>
<td rowspan="2" align="center">14.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_73.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">133 (0.710)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_88.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_88.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4638915&nbsp;=</td><td align="center" class="junction_gene">181 (0.960)</td><td rowspan="2" align="center">18 (0.100)</td>
<td rowspan="2" align="center">15/418</td>
<td rowspan="2" align="center">11.0</td>
<td rowspan="2" align="center">9.3%</td>
<td align="center" class="junction_gene">coding&nbsp;(611/639&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_4308</i></td>
<td class="junction_gene">hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_88.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4638935&nbsp;=</td>
<td align="center" class="junction_gene">172 (0.930)</td><td align="center" class="junction_gene">coding&nbsp;(631/639&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_4308</i></td>
<td class="junction_gene">hypothetical protein</td>
</tr>
</table>
</body></html>